.form-control {
    border-radius: 0;
    -webkit-border-radius: 0;
    padding: 12px 15px;
    font-weight: 400;
    color: #8E8E8E;
    height: auto;
    font-size: inherit;
}

textarea.form-control {
    height: none;
    min-height: 120px;
}

.form-control::-webkit-input-placeholder,
.form-control:-moz-placeholder,
.form-control::-moz-placeholder,
.form-control:-ms-input-placeholder {
    color: #B6B6B7;
    font-weight: 400;
    letter-spacing: 0.15em;
}
